Incrementing data plugin version
diff --git a/geography/org.eclipse.stem.data.geography.infrastructure.transportation/META-INF/MANIFEST.MF b/geography/org.eclipse.stem.data.geography.infrastructure.transportation/META-INF/MANIFEST.MF
index 9c851e6..267ab78 100644
--- a/geography/org.eclipse.stem.data.geography.infrastructure.transportation/META-INF/MANIFEST.MF
+++ b/geography/org.eclipse.stem.data.geography.infrastructure.transportation/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.stem.data.geography.infrastructure.transportation;singleton:=true
-Bundle-Version: 2.0.1.qualifier
+Bundle-Version: 3.0.0.qualifier
 Bundle-Activator: org.eclipse.stem.data.geography.infrastructure.transportation.Activator
 Require-Bundle: org.eclipse.core.runtime,
  org.eclipse.stem.data.geography
diff --git a/geography/org.eclipse.stem.data.geography.models/META-INF/MANIFEST.MF b/geography/org.eclipse.stem.data.geography.models/META-INF/MANIFEST.MF
index 9c94ff7..9d6f1cf 100644
--- a/geography/org.eclipse.stem.data.geography.models/META-INF/MANIFEST.MF
+++ b/geography/org.eclipse.stem.data.geography.models/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: STEM Generated Geography Models
 Bundle-SymbolicName: org.eclipse.stem.data.geography.models;singleton:=true
-Bundle-Version: 2.0.1.qualifier
+Bundle-Version: 3.0.0.qualifier
 Bundle-Localization: plugin
 Bundle-Activator: org.eclipse.stem.data.geography.models.Activator
 Require-Bundle: org.eclipse.core.runtime
diff --git a/geography/org.eclipse.stem.data.geography/META-INF/MANIFEST.MF b/geography/org.eclipse.stem.data.geography/META-INF/MANIFEST.MF
index 430f6ce..5a4158f 100644
--- a/geography/org.eclipse.stem.data.geography/META-INF/MANIFEST.MF
+++ b/geography/org.eclipse.stem.data.geography/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: STEM Generated Geography Data
 Bundle-SymbolicName: org.eclipse.stem.data.geography;singleton:=true
-Bundle-Version: 2.0.1.qualifier
+Bundle-Version: 3.0.0.qualifier
 Bundle-Localization: plugin
 Bundle-Activator: org.eclipse.stem.data.geography.Activator
 Require-Bundle: org.eclipse.core.runtime
@@ -11,5 +11,3 @@
 Export-Package: org.eclipse.stem.data.geography,
  org.eclipse.stem.data.geography.centers
 Bundle-Vendor: Eclipse.org
-
-
diff --git a/population/org.eclipse.stem.data.geography.population.human.models/META-INF/MANIFEST.MF b/population/org.eclipse.stem.data.geography.population.human.models/META-INF/MANIFEST.MF
index 915459d..533615c 100644
--- a/population/org.eclipse.stem.data.geography.population.human.models/META-INF/MANIFEST.MF
+++ b/population/org.eclipse.stem.data.geography.population.human.models/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: STEM Generated Human Population Models
 Bundle-SymbolicName: org.eclipse.stem.data.geography.population.human.models;singleton:=true
-Bundle-Version: 2.0.1.qualifier
+Bundle-Version: 3.0.0.qualifier
 Bundle-Activator: org.eclipse.stem.data.geography.population.human.models.Activator
 Require-Bundle: org.eclipse.core.runtime
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/population/org.eclipse.stem.data.geography.population.human/META-INF/MANIFEST.MF b/population/org.eclipse.stem.data.geography.population.human/META-INF/MANIFEST.MF
index 8d0c179..0df2ef9 100644
--- a/population/org.eclipse.stem.data.geography.population.human/META-INF/MANIFEST.MF
+++ b/population/org.eclipse.stem.data.geography.population.human/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: STEM Generated Human Population Data
 Bundle-SymbolicName: org.eclipse.stem.data.geography.population.human;singleton:=true
-Bundle-Version: 2.0.1.qualifier
+Bundle-Version: 3.0.0.qualifier
 Bundle-Activator: org.eclipse.stem.data.geography.population.human.Activator
 Require-Bundle: org.eclipse.core.runtime
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6